#body_main {margin: 0; padding: 0; font-size: 14px; font-family: Arial; color: white; background: black url(/dota2/img//background.jpg) top center no-repeat;}
#body_heroes {margin: 0; padding: 0; font-size: 14px; font-family: Arial; color: white; background: black url(/dota2/img//background2.jpg) top center no-repeat;}
#content_main {width: 970px; height: 900px; background: url(/dota2/img//content_main.jpg); margin: 0 auto;}  
a {
	color: #fff;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
#content_heroes {width: 970px; height: 900px; background: url(/dota2/img//content_heroes.jpg); margin: 0 auto;}  
#button_play_place {position: absolute; margin-left: 363px; margin-top: 269px; width: 245px; height: 247px; background: url(/dota2/img//button_play_place.png); display: none;}
#button_play {position: absolute; margin-left: 376px; margin-top: 281px; width: 219px; height: 219px;}
#text1main {position: absolute; margin-left: 895px; margin-top: 179px; font-size: 12px; color: #4f3c2a; font-family: Georgia; font-weight: bold;}
#text2main {position: absolute; margin-left: 895px; margin-top: 195px; font-size: 16px; color: #4f3c2a; font-family: Georgia; font-weight: bold;}
#text3main {position: absolute; margin-left: 900px; margin-top: 263px; font-size: 12px; color: #4f3c2a; font-family: Georgia; font-weight: bold;}
#text4main {position: absolute; margin-left: 900px; margin-top: 293px; font-size: 16px; color: #4f3c2a; font-family: Georgia; font-weight: bold;}
#filter1place {position: absolute; margin-left: 212px; margin-top: 274px; width: 170px; height: 24px; background: url(/dota2/img//filter_place.png);}
#filter2place {position: absolute; margin-left: 401px; margin-top: 274px; width: 170px; height: 24px; background: url(/dota2/img//filter_place.png);}
#filter3place {position: absolute; margin-left: 590px; margin-top: 274px; width: 170px; height: 24px; background: url(/dota2/img//filter_place.png);}
#filter1, #filter2, #filter3 {width:170px; height: 24px; padding:3px; font-size:12px; background-color:#2a2c2d; border: 0px; color:#999999;text-transform: uppercase;}
#name_hero {position: absolute; margin-top: 148px; font-family: Georgia; font-size: 39px; width: 970px; text-align: center; font-weight: bold; letter-spacing: 5px; color: #f9bd60;}
#spec_hero {position: absolute; margin-top: 200px; font-family: Arial; font-size: 15px; width: 970px; text-align: center; color: #c43333;}
#hero_pole1 {position: absolute; margin-left: 90px; margin-top: 370px; width: 260px;}
#hero_pole2 {position: absolute; margin-left: 90px; margin-top: 590px; width: 260px;}
#hero_pole3 {position: absolute; margin-left: 361px; margin-top: 370px; width: 260px;}
#hero_pole4 {position: absolute; margin-left: 361px; margin-top: 590px; width: 260px;}
#hero_pole5 {position: absolute; margin-left: 633px; margin-top: 370px; width: 260px;}
#hero_pole6 {position: absolute; margin-left: 633px; margin-top: 590px; width: 260px;}

#hero_kvadrat1 {position: absolute; margin-left: 91px; margin-top: 371px; width: 59px; height: 33px;}
#hero_kvadrat2 {position: absolute; margin-left: 155px; margin-top: 371px; width: 59px; height: 33px;}
#hero_kvadrat3 {position: absolute; margin-left: 219px; margin-top: 371px; width: 59px; height: 33px;}
#hero_kvadrat4 {position: absolute; margin-left: 282px; margin-top: 371px; width: 59px; height: 33px;}
#hero_kvadrat5 {position: absolute; margin-left: 91px; margin-top: 415px; width: 59px; height: 33px;}
#hero_kvadrat6 {position: absolute; margin-left: 155px; margin-top: 415px; width: 59px; height: 33px;}
#hero_kvadrat7 {position: absolute; margin-left: 219px; margin-top: 415px; width: 59px; height: 33px;}
#hero_kvadrat8 {position: absolute; margin-left: 282px; margin-top: 415px; width: 59px; height: 33px;}
#hero_kvadrat9 {position: absolute; margin-left: 91px; margin-top: 459px; width: 59px; height: 33px;}
#hero_kvadrat10 {position: absolute; margin-left: 155px; margin-top: 459px; width: 59px; height: 33px;}
#hero_kvadrat11 {position: absolute; margin-left: 219px; margin-top: 459px; width: 59px; height: 33px;}
#hero_kvadrat12 {position: absolute; margin-left: 282px; margin-top: 459px; width: 59px; height: 33px;}
#hero_kvadrat13 {position: absolute; margin-left: 91px; margin-top: 503px; width: 59px; height: 33px;}
#hero_kvadrat14 {position: absolute; margin-left: 155px; margin-top: 503px; width: 59px; height: 33px;}
#hero_kvadrat15 {position: absolute; margin-left: 91px; margin-top: 591px; width: 59px; height: 33px;}
#hero_kvadrat16 {position: absolute; margin-left: 155px; margin-top: 591px; width: 59px; height: 33px;}
#hero_kvadrat17 {position: absolute; margin-left: 219px; margin-top: 591px; width: 59px; height: 33px;}
#hero_kvadrat18 {position: absolute; margin-left: 282px; margin-top: 591px; width: 59px; height: 33px;}
#hero_kvadrat19 {position: absolute; margin-left: 91px; margin-top: 635px; width: 59px; height: 33px;}
#hero_kvadrat20 {position: absolute; margin-left: 155px; margin-top: 635px; width: 59px; height: 33px;}
#hero_kvadrat21 {position: absolute; margin-left: 219px; margin-top: 635px; width: 59px; height: 33px;}
#hero_kvadrat22 {position: absolute; margin-left: 282px; margin-top: 635px; width: 59px; height: 33px;}
#hero_kvadrat23 {position: absolute; margin-left: 91px; margin-top: 679px; width: 59px; height: 33px;}
#hero_kvadrat24 {position: absolute; margin-left: 155px; margin-top: 679px; width: 59px; height: 33px;}
#hero_kvadrat25 {position: absolute; margin-left: 219px; margin-top: 679px; width: 59px; height: 33px;}
#hero_kvadrat26 {position: absolute; margin-left: 282px; margin-top: 679px; width: 59px; height: 33px;}
#hero_kvadrat27 {position: absolute; margin-left: 91px; margin-top: 723px; width: 59px; height: 33px;}
#hero_kvadrat28 {position: absolute; margin-left: 155px; margin-top: 723px; width: 59px; height: 33px;}
#hero_kvadrat29 {position: absolute; margin-left: 361px; margin-top: 371px; width: 59px; height: 33px;}
#hero_kvadrat30 {position: absolute; margin-left: 425px; margin-top: 371px; width: 59px; height: 33px;}
#hero_kvadrat31 {position: absolute; margin-left: 489px; margin-top: 371px; width: 59px; height: 33px;}
#hero_kvadrat32 {position: absolute; margin-left: 553px; margin-top: 371px; width: 59px; height: 33px;}
#hero_kvadrat33 {position: absolute; margin-left: 361px; margin-top: 415px; width: 59px; height: 33px;}
#hero_kvadrat34 {position: absolute; margin-left: 425px; margin-top: 415px; width: 59px; height: 33px;}
#hero_kvadrat35 {position: absolute; margin-left: 489px; margin-top: 415px; width: 59px; height: 33px;}
#hero_kvadrat36 {position: absolute; margin-left: 553px; margin-top: 415px; width: 59px; height: 33px;}
#hero_kvadrat37 {position: absolute; margin-left: 361px; margin-top: 459px; width: 59px; height: 33px;}
#hero_kvadrat38 {position: absolute; margin-left: 425px; margin-top: 459px; width: 59px; height: 33px;}
#hero_kvadrat39 {position: absolute; margin-left: 489px; margin-top: 459px; width: 59px; height: 33px;}
#hero_kvadrat40 {position: absolute; margin-left: 553px; margin-top: 459px; width: 59px; height: 33px;}
#hero_kvadrat41 {position: absolute; margin-left: 361px; margin-top: 503px; width: 59px; height: 33px;}
#hero_kvadrat42 {position: absolute; margin-left: 425px; margin-top: 503px; width: 59px; height: 33px;}
#hero_kvadrat43 {position: absolute; margin-left: 489px; margin-top: 503px; width: 59px; height: 33px;}
#hero_kvadrat44 {position: absolute; margin-left: 553px; margin-top: 503px; width: 59px; height: 33px;}
#hero_kvadrat45 {position: absolute; margin-left: 361px; margin-top: 591px; width: 59px; height: 33px;}
#hero_kvadrat46 {position: absolute; margin-left: 425px; margin-top: 591px; width: 59px; height: 33px;}
#hero_kvadrat47 {position: absolute; margin-left: 489px; margin-top: 591px; width: 59px; height: 33px;}
#hero_kvadrat48 {position: absolute; margin-left: 553px; margin-top: 591px; width: 59px; height: 33px;}
#hero_kvadrat49 {position: absolute; margin-left: 361px; margin-top: 635px; width: 59px; height: 33px;}
#hero_kvadrat50 {position: absolute; margin-left: 425px; margin-top: 635px; width: 59px; height: 33px;}
#hero_kvadrat51 {position: absolute; margin-left: 489px; margin-top: 635px; width: 59px; height: 33px;}
#hero_kvadrat52 {position: absolute; margin-left: 553px; margin-top: 635px; width: 59px; height: 33px;}
#hero_kvadrat53 {position: absolute; margin-left: 361px; margin-top: 679px; width: 59px; height: 33px;}
#hero_kvadrat54 {position: absolute; margin-left: 425px; margin-top: 679px; width: 59px; height: 33px;}
#hero_kvadrat55 {position: absolute; margin-left: 489px; margin-top: 679px; width: 59px; height: 33px;}
#hero_kvadrat56 {position: absolute; margin-left: 553px; margin-top: 679px; width: 59px; height: 33px;}
#hero_kvadrat57 {position: absolute; margin-left: 361px; margin-top: 723px; width: 59px; height: 33px;}
#hero_kvadrat58 {position: absolute; margin-left: 425px; margin-top: 723px; width: 59px; height: 33px;}
#hero_kvadrat59 {position: absolute; margin-left: 633px; margin-top: 371px; width: 59px; height: 33px;}
#hero_kvadrat60 {position: absolute; margin-left: 697px; margin-top: 371px; width: 59px; height: 33px;}
#hero_kvadrat61 {position: absolute; margin-left: 761px; margin-top: 371px; width: 59px; height: 33px;}
#hero_kvadrat62 {position: absolute; margin-left: 825px; margin-top: 371px; width: 59px; height: 33px;}
#hero_kvadrat63 {position: absolute; margin-left: 633px; margin-top: 415px; width: 59px; height: 33px;}
#hero_kvadrat64 {position: absolute; margin-left: 697px; margin-top: 415px; width: 59px; height: 33px;}
#hero_kvadrat65 {position: absolute; margin-left: 761px; margin-top: 415px; width: 59px; height: 33px;}
#hero_kvadrat66 {position: absolute; margin-left: 825px; margin-top: 415px; width: 59px; height: 33px;}
#hero_kvadrat67 {position: absolute; margin-left: 633px; margin-top: 459px; width: 59px; height: 33px;}
#hero_kvadrat68 {position: absolute; margin-left: 697px; margin-top: 459px; width: 59px; height: 33px;}
#hero_kvadrat69 {position: absolute; margin-left: 761px; margin-top: 459px; width: 59px; height: 33px;}
#hero_kvadrat70 {position: absolute; margin-left: 825px; margin-top: 459px; width: 59px; height: 33px;}
#hero_kvadrat71 {position: absolute; margin-left: 633px; margin-top: 503px; width: 59px; height: 33px;}
#hero_kvadrat72 {position: absolute; margin-left: 697px; margin-top: 503px; width: 59px; height: 33px;}
#hero_kvadrat73 {position: absolute; margin-left: 761px; margin-top: 503px; width: 59px; height: 33px;}
#hero_kvadrat74 {position: absolute; margin-left: 825px; margin-top: 503px; width: 59px; height: 33px;}
#hero_kvadrat75 {position: absolute; margin-left: 633px; margin-top: 547px; width: 59px; height: 33px;}
#hero_kvadrat76 {position: absolute; margin-left: 633px; margin-top: 591px; width: 59px; height: 33px;}
#hero_kvadrat77 {position: absolute; margin-left: 697px; margin-top: 591px; width: 59px; height: 33px;}
#hero_kvadrat78 {position: absolute; margin-left: 761px; margin-top: 591px; width: 59px; height: 33px;}
#hero_kvadrat79 {position: absolute; margin-left: 825px; margin-top: 591px; width: 59px; height: 33px;}
#hero_kvadrat80 {position: absolute; margin-left: 633px; margin-top: 635px; width: 59px; height: 33px;}
#hero_kvadrat81 {position: absolute; margin-left: 697px; margin-top: 635px; width: 59px; height: 33px;}
#hero_kvadrat82 {position: absolute; margin-left: 761px; margin-top: 635px; width: 59px; height: 33px;}
#hero_kvadrat83 {position: absolute; margin-left: 825px; margin-top: 635px; width: 59px; height: 33px;}
#hero_kvadrat84 {position: absolute; margin-left: 633px; margin-top: 679px; width: 59px; height: 33px;}
#hero_kvadrat85 {position: absolute; margin-left: 697px; margin-top: 679px; width: 59px; height: 33px;}
#hero_kvadrat86 {position: absolute; margin-left: 761px; margin-top: 679px; width: 59px; height: 33px;}
#hero_kvadrat87 {position: absolute; margin-left: 825px; margin-top: 679px; width: 59px; height: 33px;}
#hero_kvadrat88 {position: absolute; margin-left: 633px; margin-top: 723px; width: 59px; height: 33px;}
#hero_kvadrat89 {position: absolute; margin-left: 697px; margin-top: 723px; width: 59px; height: 33px;}
#hero_kvadrat90 {position: absolute; margin-left: 761px; margin-top: 723px; width: 59px; height: 33px;}
#hero_kvadrat91 {position: absolute; margin-left: 825px; margin-top: 723px; width: 59px; height: 33px;}
#hero_kvadrat92 {position: absolute; margin-left: 633px; margin-top: 767px; width: 59px; height: 33px;}
#hero_kvadrat93 {position: absolute; margin-left: 697px; margin-top: 767px; width: 59px; height: 33px;}
#hero_kvadrat94 {position: absolute; margin-left: 761px; margin-top: 767px; width: 59px; height: 33px;}

#hero_kvadrat_hide1 {position: absolute; margin-left: 91px; margin-top: 371px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide2 {position: absolute; margin-left: 155px; margin-top: 371px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide3 {position: absolute; margin-left: 219px; margin-top: 371px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide4 {position: absolute; margin-left: 282px; margin-top: 371px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide5 {position: absolute; margin-left: 91px; margin-top: 415px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide6 {position: absolute; margin-left: 155px; margin-top: 415px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide7 {position: absolute; margin-left: 219px; margin-top: 415px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide8 {position: absolute; margin-left: 282px; margin-top: 415px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide9 {position: absolute; margin-left: 91px; margin-top: 459px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide10 {position: absolute; margin-left: 155px; margin-top: 459px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide11 {position: absolute; margin-left: 219px; margin-top: 459px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide12 {position: absolute; margin-left: 282px; margin-top: 459px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide13 {position: absolute; margin-left: 91px; margin-top: 503px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide14 {position: absolute; margin-left: 155px; margin-top: 503px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide15 {position: absolute; margin-left: 91px; margin-top: 591px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide16 {position: absolute; margin-left: 155px; margin-top: 591px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide17 {position: absolute; margin-left: 219px; margin-top: 591px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide18 {position: absolute; margin-left: 282px; margin-top: 591px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide19 {position: absolute; margin-left: 91px; margin-top: 635px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide20 {position: absolute; margin-left: 155px; margin-top: 635px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide21 {position: absolute; margin-left: 219px; margin-top: 635px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide22 {position: absolute; margin-left: 282px; margin-top: 635px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide23 {position: absolute; margin-left: 91px; margin-top: 679px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide24 {position: absolute; margin-left: 155px; margin-top: 679px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide25 {position: absolute; margin-left: 219px; margin-top: 679px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide26 {position: absolute; margin-left: 282px; margin-top: 679px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide27 {position: absolute; margin-left: 91px; margin-top: 723px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide28 {position: absolute; margin-left: 155px; margin-top: 723px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide29 {position: absolute; margin-left: 361px; margin-top: 371px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide30 {position: absolute; margin-left: 425px; margin-top: 371px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide31 {position: absolute; margin-left: 489px; margin-top: 371px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide32 {position: absolute; margin-left: 553px; margin-top: 371px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide33 {position: absolute; margin-left: 361px; margin-top: 415px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide34 {position: absolute; margin-left: 425px; margin-top: 415px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide35 {position: absolute; margin-left: 489px; margin-top: 415px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide36 {position: absolute; margin-left: 553px; margin-top: 415px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide37 {position: absolute; margin-left: 361px; margin-top: 459px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide38 {position: absolute; margin-left: 425px; margin-top: 459px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide39 {position: absolute; margin-left: 489px; margin-top: 459px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide40 {position: absolute; margin-left: 553px; margin-top: 459px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide41 {position: absolute; margin-left: 361px; margin-top: 503px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide42 {position: absolute; margin-left: 425px; margin-top: 503px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide43 {position: absolute; margin-left: 489px; margin-top: 503px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide44 {position: absolute; margin-left: 553px; margin-top: 503px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide45 {position: absolute; margin-left: 361px; margin-top: 591px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide46 {position: absolute; margin-left: 425px; margin-top: 591px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide47 {position: absolute; margin-left: 489px; margin-top: 591px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide48 {position: absolute; margin-left: 553px; margin-top: 591px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide49 {position: absolute; margin-left: 361px; margin-top: 635px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide50 {position: absolute; margin-left: 425px; margin-top: 635px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide51 {position: absolute; margin-left: 489px; margin-top: 635px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide52 {position: absolute; margin-left: 553px; margin-top: 635px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide53 {position: absolute; margin-left: 361px; margin-top: 679px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide54 {position: absolute; margin-left: 425px; margin-top: 679px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide55 {position: absolute; margin-left: 489px; margin-top: 679px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide56 {position: absolute; margin-left: 553px; margin-top: 679px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide57 {position: absolute; margin-left: 361px; margin-top: 723px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide58 {position: absolute; margin-left: 425px; margin-top: 723px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide59 {position: absolute; margin-left: 633px; margin-top: 371px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide60 {position: absolute; margin-left: 697px; margin-top: 371px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide61 {position: absolute; margin-left: 761px; margin-top: 371px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide62 {position: absolute; margin-left: 825px; margin-top: 371px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide63 {position: absolute; margin-left: 633px; margin-top: 415px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide64 {position: absolute; margin-left: 697px; margin-top: 415px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide65 {position: absolute; margin-left: 761px; margin-top: 415px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide66 {position: absolute; margin-left: 825px; margin-top: 415px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide67 {position: absolute; margin-left: 633px; margin-top: 459px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide68 {position: absolute; margin-left: 697px; margin-top: 459px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide69 {position: absolute; margin-left: 761px; margin-top: 459px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide70 {position: absolute; margin-left: 825px; margin-top: 459px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide71 {position: absolute; margin-left: 633px; margin-top: 503px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide72 {position: absolute; margin-left: 697px; margin-top: 503px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide73 {position: absolute; margin-left: 761px; margin-top: 503px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide74 {position: absolute; margin-left: 825px; margin-top: 503px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide75 {position: absolute; margin-left: 633px; margin-top: 547px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide76 {position: absolute; margin-left: 633px; margin-top: 591px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide77 {position: absolute; margin-left: 697px; margin-top: 591px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide78 {position: absolute; margin-left: 761px; margin-top: 591px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide79 {position: absolute; margin-left: 825px; margin-top: 591px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide80 {position: absolute; margin-left: 633px; margin-top: 635px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide81 {position: absolute; margin-left: 697px; margin-top: 635px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide82 {position: absolute; margin-left: 761px; margin-top: 635px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide83 {position: absolute; margin-left: 825px; margin-top: 635px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide84 {position: absolute; margin-left: 633px; margin-top: 679px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide85 {position: absolute; margin-left: 697px; margin-top: 679px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide86 {position: absolute; margin-left: 761px; margin-top: 679px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide87 {position: absolute; margin-left: 825px; margin-top: 679px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide88 {position: absolute; margin-left: 633px; margin-top: 723px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide89 {position: absolute; margin-left: 697px; margin-top: 723px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide90 {position: absolute; margin-left: 761px; margin-top: 723px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide91 {position: absolute; margin-left: 825px; margin-top: 723px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide92 {position: absolute; margin-left: 633px; margin-top: 767px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide93 {position: absolute; margin-left: 697px; margin-top: 767px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_hide94 {position: absolute; margin-left: 761px; margin-top: 767px; width: 59px; height: 33px; background: url(/dota2/img//glass2.png); display: none;}
#hero_kvadrat_big1, #hero_kvadrat_big2, #hero_kvadrat_big3, #hero_kvadrat_big4, #hero_kvadrat_big5, #hero_kvadrat_big6, #hero_kvadrat_big7, #hero_kvadrat_big8, #hero_kvadrat_big9, #hero_kvadrat_big10, #hero_kvadrat_big11, #hero_kvadrat_big12, #hero_kvadrat_big13, #hero_kvadrat_big14, #hero_kvadrat_big15, #hero_kvadrat_big16, #hero_kvadrat_big17, #hero_kvadrat_big18, #hero_kvadrat_big19, #hero_kvadrat_big20, #hero_kvadrat_big21, #hero_kvadrat_big22, #hero_kvadrat_big23, #hero_kvadrat_big24, #hero_kvadrat_big25, #hero_kvadrat_big26, #hero_kvadrat_big27, #hero_kvadrat_big28, #hero_kvadrat_big29, #hero_kvadrat_big30, #hero_kvadrat_big31, #hero_kvadrat_big32, #hero_kvadrat_big33, #hero_kvadrat_big34, #hero_kvadrat_big35, #hero_kvadrat_big36, #hero_kvadrat_big37, #hero_kvadrat_big38, #hero_kvadrat_big39, #hero_kvadrat_big40, #hero_kvadrat_big41, #hero_kvadrat_big42, #hero_kvadrat_big43, #hero_kvadrat_big44, #hero_kvadrat_big45, #hero_kvadrat_big46, #hero_kvadrat_big47, #hero_kvadrat_big48, #hero_kvadrat_big49, #hero_kvadrat_big50, #hero_kvadrat_big51, #hero_kvadrat_big52, #hero_kvadrat_big53, #hero_kvadrat_big54, #hero_kvadrat_big55, #hero_kvadrat_big56, #hero_kvadrat_big57, #hero_kvadrat_big58, #hero_kvadrat_big59, #hero_kvadrat_big60, #hero_kvadrat_big61, #hero_kvadrat_big62, #hero_kvadrat_big63, #hero_kvadrat_big64, #hero_kvadrat_big65, #hero_kvadrat_big66, #hero_kvadrat_big67, #hero_kvadrat_big68, #hero_kvadrat_big69, #hero_kvadrat_big70, #hero_kvadrat_big71, #hero_kvadrat_big72, #hero_kvadrat_big73, #hero_kvadrat_big74, #hero_kvadrat_big75, #hero_kvadrat_big76, #hero_kvadrat_big77, #hero_kvadrat_big78, #hero_kvadrat_big79, #hero_kvadrat_big80, #hero_kvadrat_big81, #hero_kvadrat_big82, #hero_kvadrat_big83, #hero_kvadrat_big84, #hero_kvadrat_big85, #hero_kvadrat_big86, #hero_kvadrat_big87, #hero_kvadrat_big88, #hero_kvadrat_big89, #hero_kvadrat_big90, #hero_kvadrat_big91, #hero_kvadrat_big92, #hero_kvadrat_big93, #hero_kvadrat_big94, #hero_kvadrat_big95 {position: absolute; width: 129px; height: 73px;  margin-left: -35px; margin-top: -19px; display: none; z-index: 100;}
#glass_fon {position: absolute; top:0px; left: 0px; width: 100%; height: 900px; background: url(/dota2/img//glass.png);}

#text1register {padding-top: 127px; font-family: arial; font-size: 13px; color: white; text-align: center; letter-spacing: -0.1px; line-height: 17px;}
#text2register {padding-top: 15px; font-family: arial; font-size: 14px; font-weight: bold; color: white; text-align: center;}
#text3register {padding-top: 5px; text-align: center; font-family: arial; font-size: 11px; color: white;}
#text4register {padding-top: 15px; text-align: center; font-family: arial; font-size: 14px; font-weight: bold; color: white;}
#register_input_place {padding-top: 8px; text-align: center; }
#register_input {width: 218px; height: 26px; border: 1px solid #343542; text-align: center; font-size: 18px;}
#register_input2_place {padding-top: 8px; text-align: center; padding-bottom: 17px;}
#register_input2 {width: 218px; height: 26px; border: 1px solid #343542; text-align: center; font-size: 18px;}
#button_dalee2 {width: 246px; height: 65px; background: url(/dota2/img//button_dalee2.png); margin: 0 auto; display: none;}
#button_dalee2_off {width: 246px; height: 65px; background: url(/dota2/img//button_dalee2_off.png); margin: 0 auto;}
#nadpis_pod_knopkoy {padding-top: 10px; font-family: Arial; font-size: 11px; color: white; letter-spacing: -0.02em; text-align: center; margin: 0px 0px 100px 0px;}
#nadpis_pod_knopkoy a {color: white;}
#nadpis_pod_knopkoy a:hover {color: #ff740c;}
#ramka_phone_place_up {width: 673px; background: url(/dota2/img//ramka_phone_place_up.png) no-repeat top center; margin: 136px auto; }
#ramka_phone_place_down {width: 673px; height: 75px; background: url(/dota2/img//ramka_phone_place_down.png) top center no-repeat; margin: -136px auto; }
input[type="submit"]{
	width: 246px; 
	height: 65px; 
	background: url(/dota2/img//button_dalee2.png); 
	margin: 0 auto; 
	border: none;
	font-size: 0px;
	display: block;
	cursor: pointer;
}
input[type="submit"]:hover{
	background: url(/dota2/img//button_dalee2.png) 0px -65px; 
}
.number2{
    font-weight: bold;
}
#footer {
    clear: both;
    padding: 125px 0px 0px 0px;
    margin: 0px auto 20px auto;
    width: 90%;
    text-align: left;
    overflow: hidden;
}

    #footer .copyright {
        float: left;
        width: 310px;
        display: block;
        font-size: 13px;
        font-family: Tahoma;
        color: #fff;
    }

    #footer .counts {
        margin: 2px 0px 0px 0px;
        float: left;
        width: 480px;
    }

        #footer .counts .head {
            float: left;
            width: 270px;
            font-size: 13px;
            color: #fff;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-weight: normal;
            text-transform: uppercase;
        }

        #footer .counts .servers {
            width: 200px;
            float: left;
            font-size: 13px;
            color: #fff;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
        }

            #footer .counts .servers span {
                display: block;
                width: 200px;
                clear: both;
            }

    #footer ul {
        clear: both;
        margin: 80px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        height: 30px;
        float: right;
        text-align: right;
        overflow: hidden;
    }

        #footer ul li {
            margin: 0px 0px 0px 20px;
            padding: 0px 0px 0px 0px;
            float: left;
            list-style-type: none;
        }

            #footer ul li a {
                color: #fff;
                text-decoration: underline;
                font-family: Tahoma;
                font-size: 12px;
            }

    #footer p {
        clear: both;
        margin: 20px 0px 20px 0px;
        padding: 0px 0px 0px 0px;
        color: #fff;
        font-size: 11px;
        line-height: 12px;
        font-family: Tahoma;
    }

    #footer .rid {
        margin: 3000px 0px 0px 0px;
    }

        #footer .rid ul li a {
            color: #111;
        }

        #footer .rid p {
            color: #111;
        }




.m-rulles  {
    margin: 20px 50px 100px 50px;
    padding: 5px;
    height: 160px;
    overflow: auto;
    border: 1px solid #4c0713;
    font-size: 12px;
}
.rul-rid {
    position: absolute;
    top: 3500px;
    width: 600px;
    color: #111;
    border: 1px solid #111;
    overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px !important;
    color: #111 !important;
}


/* mts phone.php visibility */
#errmsg {
    font-family: Tahoma;
    padding: 10px 0px 10px 0px;
    margin: 10px 0px 10px 0px;
    font-size: 13px;
    color: #FF0000;
    font-weight: normal;
    text-align: center;
    font-weight: bold;
}

#mts_rules_box {
    margin: 20px 0px 130px 50px;
    padding: 0px 0px 0px 0px;
    width: 585px !important;
    height: 250px !important;
    font-size: 12px !important;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 12px !important;
        line-height: 12px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_text {
        width: 575px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            font-size: 13px;
            display: block;
            text-align: center;
            margin: 0px 0px 0px 0px;
            width: 100%;
        }

        #oss_box {
            margin: 0px 50px 0px 50px !important;
            font-size: 13px;
        }

	    .mts_form_new h1 {
    	margin: 120px 0px 0px 0px !important;
    	text-indent: 0px !important;
    	font-size: 16px !important;
    	text-align: center !important;
    }